<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="MissingPrefix"
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="16dp">

    <TextView
        android:id="@+id/descriptionTextView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/order_person_fullname"
        android:textColor="@color/navy"
        android:textSize="12sp"
        fontPath="fonts/Quicksand-Bold.ttf" />

    <TextView
        android:id="@+id/infoTextView"
        fontPath="fonts/Quicksand-Bold.ttf"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:text="Aytaç Cici"
        android:textColor="@color/red" />

</LinearLayout>